.form-control.lang {
display:none
}

.maintain-img-wrapper img {
    max-width: 200px;
}
.site-logo a img {
    max-width: 250px!important;
}
.sticky-on .site-logo a img {
    max-width: 170px!important;
}
.footer-logo {
    max-height: 80px!important;
}
/*.header-topbar .top-right-wrapper .language-change, .top-left-content, */
.hidden {
	display:none;
}
.footer-area .footer-overlay {
    background-color: rgba(0, 0, 0, 0.7);
    padding-top: 88px;
}

.banner-slider.banner-slider-three .single-banner::before {
    background-image: linear-gradient(90deg, #000 0%, #303030 50%, rgba(0, 0, 0, 0) 100%)!important;
}

.sticky-on .site-logo .img-logo {
	display:none
}
.sticky-on .site-logo .img-logo-over {
	display:block
}
.header-topbar {
    /*background: #033474*/
}
.header-topbar .social-icon li a {
    color: #F0F0F0;
    font-size: 14px;
}

@media only screen and (max-width: 600px) {
  .site-logo a img {
    max-width: 140px!important;
  }
  .sticky-on .site-logo a img {
      max-width: 120px!important;
  }
  
 .section-gap {
    padding-top: 40px;
    padding-bottom: 40px;
	}
 .section-gap-top {
    padding-top: 40px;
    padding-bottom: 40px;
	}
  .section-gap-bottom {
    padding-bottom: 40px;
	}
  .about-section.section-gap {
	padding-top: 0px;
    margin-top: -60px;
	}
    .header-two .header-navigation .primary-menu li.current > a, .header-two .header-navigation .primary-menu li.current > a {
	color: #FFF!important;
 }
    
}

.header-navigation .primary-menu li > a, .header-navigation .primary-menu li.current > a {
	font-size: 15px!important;
}
.header-two .header-navigation .navbar-btn a {
     padding: 10px 25px;
 }

.header-navigation .primary-menu li {
   
}